 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 58px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1111px;
}

.u-section-2 .u-image-1 {
  width: 978px;
  height: 695px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 81px 21px 652px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 668px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 352px;
  }

  .u-section-2 .u-text-3 {
    margin: -356px 0 60px 533px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 512px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 508px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -562px;
    margin-left: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 384px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -279px;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 242px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -277px;
    margin-left: 0;
  }
}